魔兽世界怀旧服电脑配置要求一览 PC最低配置要求介绍

编辑:沫之夏 2019-08-07 09:40:21

魔兽世界官方在近日公布了怀旧服的电脑配置要求,对于很多玩家来说什么样的电脑可以跑的动怀旧服呢,以下我们来看下具体的配置要求介绍。

魔兽世界怀旧服.jpg

PC最低配置

操作系统:Windows 764 位(更新到最新的Service Pack)

处理器:Intel 酷睿 2 Duo E6600 或 AMD 弈龙 X3 8750

显示卡:nVidia GeForce 8800GT 512MB 或 AMD Readon HD 4850 512MB 或 Intel HD Graphics 4000

内存:2GB内存(集成显卡需要4GB内存)

硬盘空间:5GB可用空间

网络:宽带网络连接

输入:鼠标和键盘,不支持其他输入设备

分辨率:1024 x768 最小分辨率

MAC最低配置

操作系统:MacOS 10.12(更新到最新版本)

处理器:Intel 酷睿 i5 2.0GHz或更高

显示卡:1G显存以上

内存:2GB内存(集成显卡需要4GB内存)

网络:宽带网络连接

输入:鼠标和键盘,不支持其他输入设备

分辨率:1024 x768 最小分辨率

安装怀旧服方法

从现在开始,所有玩家都可以从战网客户端中安装《经典旧世》客户端,准备参与测试。要安装《经典旧世》客户端,你需要:

打开暴雪战网客户端,在左侧选择 魔兽世界。

在版本下拉菜单中,选择 魔兽世界(经典怀旧服)。如果你有多个魔兽世界账号,你会在右侧看到账号选择菜单。请选择有激活的游戏时间订阅的账号。

点击安装按钮,你将会看到安装进度条,并完成相应的安装。

复制本文地址:http://www.zhuangjib.cn/bjbtj/1051.html

网站地图